FACO Floor Plan System - Feature #1044

(UI) Module : Credit @utilo _NUMRIIRTINIUIUAQN

15/03/2022 17:06 - Was-Wasana Chantamud

o

anus: Dev : Done LIN: 15/03/2022
anuaa: Medium Tuasumnua: 15/03/2022
Noungln: Was-Wasana Chantamud % dnsa: 0%
Usgian: naililaslssuio: 0.00 #2Tue
T Va1l 0.00 #31na
1921390

ui only

15896

#1 - 15/03/2022 17:51 - Was-Wasana Chantamud

- dame changed from Dev : Todo to Dev : Doing

#2 - 15/03/2022 17:51 - Was-Wasana Chantamud

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#3 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol

- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#4 - 09/05/2022 14:41 - Pang-kanjanart Chandaphol
- dame changed from Dev : Deployed SIT to Dev : Done
